/*css document*/

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo, 'Hiragino Kaku Gothic Pro',arial, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f5f5f5;
}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.cut{ clear:both;}

#hedge{
width:840px;
text-align:left;
margin:0 auto;
}
#header_space{
font-size:12px;
background:#f9f9f9;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-top:#e3e3e3 solid 2px;
border-bottom:#e3e3e3 solid 2px;
padding-bottom:2px;
margin:0 0 23px 0;
text-align:center;
box-shadow:0 0 8px #888;
}
#header_space .header_space02{
display:block;
padding:17px 10px;
}
#header_space a{
text-decoration:none;
font-size:36px;
letter-spacing:-1px;
font-weight:bold;
color:#000;
}
#header_space a:hover{
color:#000;
}
h1{
padding:3px 8px 1px 8px;
font-weight:normal;
font-size:12px;
color:#000;
}
#gnav{
width:26%;
padding:3px;
position:relative;
float:left;
font-size:11px;
background:#fff;
box-shadow:1px 1px 2px #999;
}
#gnav ul{
padding:4px;
margin-bottom:10px;
}
#gnav ul li{
padding:5px;
border-bottom: dashed #ddd 1px;
}
.recom_in_nav{
padding:3px;
display:block;
margin-top:4px;
font-weight:bold;
background:#d5d5d5;
background: -moz-linear-gradient(top, #fff, #d5d5d5);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#d5d5d5));
background: linear-gradient(top center, #fff 0%, #d5d5d5 100%);
}
#contents{
width:65%;
padding:25px;
margin:0 0 20px 0;
position:relative;
float:right;
font-size:15px;
line-height:150%;
background:#f9f9f9;
border:solid #fff 2px;
box-shadow:1px 1px 3px #999;
}

h2,
h3,
#contents .link_title{
color:#002a3a;
font-size:15px;
padding:7px 5px;
margin:15px 0;
font-weight:bold;
border-radius:4px ;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #effcff 35%, #d3ecf1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(35%,#effcff), color-stop(100%,#d3ecf1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#effcff 35%,#d3ecf1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#d3ecf1',GradientType=0 ); /* IE6-9 */
}

#contents ul li,
#contents p{
line-height:150%;
}

#contents .reference li{
line-height:150%;
padding-bottom:3px;
}

.site_image{
border:solid #cccccc 1px;
border-right:none;
border-left:none;
width:100%;
}
#footer_bar{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#footer_bar ul{
margin:0 auto;
width:840px;
text-align:left;
}
#footer_bar ul li{
line-height:180%;
}
#footer_bar p{
margin:0 auto;
width:840px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

